.row .column-2 {
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	width: 50%;
}
.no-padding {
	padding-top: 0;
	padding-bottom: 0;
}
.col-menu-4 .main-list-links__item {
	width: 25%;
	display: inline-table;
}

.col-menu-2 .main-list-links__item {
	width: 50%;
	display: inline-table;
}

.catalog__main .catalog__main-right .catalog__main-form.fixed {
    position: fixed;
}

.catalog__main-left .card-tabcontents__online-list .card-tabcontents__online-item{
	width: 33.3%;
	float: left;
	padding: 0 10px;
}

.catalog__main-left .catalog__black .catalog__black-item {
	width: 33.3%;
	float: left;
}
.catalog__main-left .clear {
	clear: both;
}

.catalog__main-left  .catalog__main-right-investigation  .main-investigation__slider-item {
	width: 33.3%;
	float: left;
	padding: 0 20px;
}


@media only screen and (max-width: 1599px) and (min-width: 1299px) {
	.main-slider {
		margin-top: 48px !important;
	}
	.header .main_menu__dropdown_menu_wrap ul.organization li {
		height: 50px;
	}
	 

} 
.header .main_menu__dropdown_menu_wrap ul.organization li {
	width: 33.3%;

}
.tipycal_btn, a.simple_btn, a.simple_btn:link, a.simple_btn:hover, a.simple_btn:visited, a.simple_btn:active, a.simple_btn:focus, button.simple_btn, input[type="submit"].simple_btn, .header .main_menu__dropdown_menu_wrap ul li a, .header .main_menu__dropdown_menu_wrap ul li a:link, .header .main_menu__dropdown_menu_wrap ul li a:hover, .header .main_menu__dropdown_menu_wrap ul li a:visited, .header .main_menu__dropdown_menu_wrap ul li a:active, .header .main_menu__dropdown_menu_wrap ul li a:focus{
	font-size: 14px;
}
.header .main_menu__dropdown_menu_wrap ul li a, .header .main_menu__dropdown_menu_wrap ul li a span {
	font-weight: normal;
}

.catalog__black-text-wrap a.catalog__black-subtitle, .catalog__black-text-wrap a:link.catalog__black-subtitle {
	font-size: 14px;
}

.write__btn-item-edit a.lk-review__top-img img, .lk-r-write__btn-item-edit a:link.lk-review__top-img img {

	max-width: 100%;

}

.bx-auth-reg .lk-r-write__choose-form-title {
	color:#8c989c;
}
.bx-auth-reg p {
	color:#8c989c;
}
.bx-auth-reg p a{
	color:#8c989c;
}

.bx-authform {

	max-width: 500px;
    margin: 0 auto;
    margin-top: 70px;

}

.rw_reg_bx {
	max-width: 500px;
    margin: 0 auto;
}

.rw_reg_bx div.lk-r-write__choose-form-title {
	font-size: 16px;
    line-height: 1;
}

.rw_reg_bx .lk-r-write__choose-form-item {
	margin-top: 15px;
}
.rw_reg_bx .lk-r-write__choose-form-item {
	width: 100%;
	padding: 0 10px;
	/*float: left;*/
}
.rw_reg_bx .lk-r-write__choose-form-item.captcha {
	width: 100%;
}

.rw_reg_bx .pdbtn{
	padding: 0 10px;
	text-align: center;
}

.first-page__label .icon.bad {
    background-color: #000;
}



.header_white+.bx-authform {
	margin-top: 220px;
}
.add_new_el #review-title.error {
	border: 1px solid red;
} 


.first-page__info-left .org-info__contacts-item, .first-page__info-left .org-info__contacts-title {
    color: #fff;
}
.first-page__info-left .org-info__contacts-item {
    width: 50%;
}


@media only screen and (max-width: 425px) and (min-width: 320px) {
	.first-page__info-left .org-info__contacts-item {
		width: 100%;
	}

} 

#review_form .lk-r-write__choose-form-input textarea{
	min-height: 96px !important;
}

.card-tabcontents__reviews-top-item .card-tabcontents__reviews-top-img {
	opacity: 1;
}
.investigation-page__top .text {
	overflow: visible;
	white-space: unset;
}
.main-slider__img .main-reception{
	text-align: center;
	padding-top: 5px;
	padding-left: 95px;
}

.form-slider{
	width: 40%;
    text-align: center;
	margin: 0 auto;
	padding-right: 90px;
}

.form-slider .catalog__main-form-body {
	padding: 10px;
}

.form-slider textarea.standart, .textarea_standart {
	min-height: 90px;
}
.form-slider .catalog__main-form-row {
	margin-top: 5px;
}

.form-slider .errors p {
	padding: 0;
	margin: 0;
}

.main-slider__wrap {
	color: #000;
}

.main-slider__img .main-slider__btn-wrap{ 
	text-align: center;
}


@media only screen and (max-width: 1025px) and (min-width: 990px) {
	.main-slider_right_view {
		display: block !important;
		padding-left: 0;
		padding-right: 45px;
	}

} 

.mt-0 { margin-top: 0}

.main-title .services-item span {
    font-weight: 800;
}
.main-title .services-items {
	list-style: none;
}
.main-title .services-item::before {
    content: '';
    position: absolute;
    width: 19px;
    height: 19px;
    left: -35px;
    top: 2px;
    background: #e2001a;
}
.main-title .services-item {
	position: relative; }
	

.main-slider__title.services-title::before {
		content: '';
		position: absolute;
		width: 70px;
		height: 70px;
		border: 10px solid #e2001a;
		background: url(https://xn-----6kcababq4bgf5a0ak0aqd2a0e8cxcxd.xn--p1ai/zpp/img/check.png) no-repeat center;
		-webkit-background-size: 40px 40px;
		background-size: 40px 40px;
		left: -45px;
		top: -13px;
	}
	.main-slider__title.services-title {
		position: relative;
		padding-left: 40px;
	}


.main-slider_right_view .main-form {
    position: relative;
    margin-top: 58px;
    background-color: #fff;
    text-align: center;
	padding: 20px 40px 0px;
	margin: 0 auto;
	width: 50%;
	margin-top:5px;
    -webkit-box-shadow: -8.388px -12.436px 21.84px 2.16px rgba(0,0,0,.17);
    box-shadow: -8.388px -12.436px 21.84px 2.16px rgba(0,0,0,.17);
}

.main-slider_right_view .main-form p {
	font-size: 10px;
	line-height: 12px;
	padding: 5px 0;
}

.main-slider_right_view .main-form-input {
    display: block;
    border: 1px solid #a8a8a8;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    width: 90%;
    margin: 0 auto 13px;
	font-size: 20px;
	padding: 6px 18px;
}

.main-slider_right_view .button:hover {
    background: #fc001d;
    color: #fff;
    text-decoration: none;
}
.main-slider_right_view .button {
    display: inline-block;
    font-size: 19px;
    color: #fff;
    text-transform: uppercase;
    background-color: #e2001a;
    padding: 10px 30px;
    border: none;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	cursor: pointer;
	text-decoration: none;
}

.main-slider_right_view .main-form-title {
    position: relative;
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;
    color: #091e3e;
    margin: 5px 0 10px;
    line-height: 1.2;
    z-index: 5;
}

.main-slider_right_view .circle {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}


@media only screen and (max-width: 1025px) and (min-width: 990px) {
	.main-slider__title.services-title::before {
		left: -36px;
		top: -4px;
		width: 60px;
		height: 60px;
	}
	.main-slider__title.services-title {
		padding-left: 0px;
	}
	.main-slider_right_view .main-reception {
		display: none;
	}
	.main-slider_right_view .main-form {
		width: 100%;
		margin-top: 40px
	}
} 

.lk-r-write__right-info .lk-r-write__right-info-title {
	font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    color: #151515; 
	padding-bottom:15px;
}
.lk-r-write__reg-bl {
	width:40%; 
	float:left;
}


.error_reg {
    width: 80%;
    color: red;
    font-size: 25px;
    text-align: center;
    padding: 23px 0px;
}

#review_form>.lk-r-write__choose-left>.lk-r-write__choose-title {
	padding-top: 15px;
}

#review_form > .multi-image .gallery{
	margin-top:10px;
}

.section_widget_title{
	font-size: 24px;
    font-weight: bold;
    line-height: 1.33;
	color: #232323;
	margin: 20px 0;
	text-align: center;
}

.header .header__finder_wrap {
	padding-left: 0px;
}

.header  .header__finder_serch {
	width:100px;
	right:480px;
}
.header .header__infor_dropdown {
	width:200%;
	z-index:13 !important;
	margin-left: -100%;
}
.header .header__write_rew {
	z-index:12;
} 
@media only screen and (max-width: 768px) and (min-width: 320px) {
	.main-list-links__wrap {
		margin-top: 0px;
	}
}
@media (max-width: 1023px){
	.header .header__finder_serch {
		width: 68px;
		right: 0;
	}
}
.header .header__reg_log_dropdown{
	z-index:13;
}
@media only screen and (max-width: 1299px) and (min-width: 1024px){
	.header .header__finder_wrap {
		padding-left: 20px;
		top: 100%;
		padding-right: 100px;
	}
	.header .header__finder_serch {
		right: 0;
	}
}

.org-top {
	background-image: none !important;
	color:#4d5c61;
}
.header_white .header__category, .header_white .header__reg_log {
	color:#4d5c61;
}
.first-page__info .first-page__title {
	color: #232323;
}
.first-page__info-num .num {
	color:#4d5c61;
}
.org-top:before {
    background: none;
}

.card-tabs__list li a {
	background-color: #fff;
}

.card-tabs__list li a:hover {
	text-decoration: underline;
	color:#4d5c61 !important;
}
.org-top .first-page__info-num .num i.rate {
	background: url(./../images/icon-kubok-black.svg) top left no-repeat;
}

.org-top .first-page__info-num .text {
    color: rgba(0, 0, 0, 0.5);
}

.first-page a.first-page__link-owner, .first-page a:link.first-page__link-owner, .first-page a:hover.first-page__link-owner, .first-page a:visited.first-page__link-owner, .first-page a:active.first-page__link-owner, .first-page a:focus.first-page__link-owner, .first-page button.first-page__link-owner {
	color:#4d5c61;
}

.first-page a.first-page__link-change, .first-page a:link.first-page__link-change, .first-page a:hover.first-page__link-change, .first-page a:visited.first-page__link-change, .first-page a:active.first-page__link-change, .first-page a:focus.first-page__link-change, .first-page button.first-page__link-change {
    color:#4d5c61;
}

.org-top .first-page__info-num .num i.win {
	background: url("/images/viigrali-big-black.png") center center no-repeat;
}

.org-top .first-page__info-num .num i.fall {
	background: url("/images/proigrali-big-black.png") center center no-repeat;
}


.file-upload {
	position: relative; /* Даем возможность делать позиционирование, внутри данного элемента */
	overflow: hidden; /* Все что выходит за пределы - скрываем */
	width: 20%; /* Задаем ширину кнопки выбора файла */
	height: 35px; /* Задаем высоту кнопки выбора файла */
	background: #fce300;
	border-radius: 3px;
	padding: 8px 4px;
	color: #4d5c61;
	text-align: center;
}
.file-upload:hover {
	background: #313896;
	color:#fff;
}
.file-upload input[type="file"]{
   display: none; /* Обязательно скрываем настоящий Input File */
}
.file-upload label {
	/* Растягиваем label на всю возможную площадь блока .file-upload */
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.file-upload span {
	line-height: 36px; /* Делаем вертикальное выравнивание текста, который написан на кнопке */
}

.catalog__main-right-investigation .card-tabcontents__online-list .card-tabcontents__online-item .card-tabcontents__online-text iframe[src*="youtube.com"]{
	width:100%;
}

.politic a {
	font-size: 16px;
}

.black-list__btn-wrap .black-list__btn {
	background: #fff;
}
.black-list__wrap .investigation__list_3 .investigation__item {
    width: 33%;
}


@media (min-width: 320px) and (max-width: 450px) {
	.black-list__wrap .investigation__list_3 .investigation__item {
		width: 100%;
	}

}

@media (min-width: 451px) and (max-width: 1023px) {
	.black-list__wrap .investigation__list_3 .investigation__item {
		width: 50%;
	}

}

.lk-r-write__choose-form-input .lk-r-write__checkbox {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
    height: 30px;
}
.lk-r-write__choose-form-input .lk-r-write__checkbox_label {
	display: inline-block;
	vertical-align: middle;
	font-size: 28px;
    font-weight: bold;
    color: #232323;
}
.anonReviewWrap {
	background-color: #fce300;
    padding: 10px;
}
.anonReviewWrap .lk-r-write__choose-form-input {
	margin-top: 0;
}

.col-menu-3 .main-list-links__item {
    width: 33.3%;
    display: inline-table;
}
.first-page__dop-info .first-page__label .text {
	color:#000;
}
.first-page__org.black_label {
    background: url(/images/cs.png) no-repeat 50% 0%;
    background-size: contain;
}

@media (min-width: 320px) and (max-width: 450px) {
	.first-page__org.black_label{
		background:  url(/images/cs.png) no-repeat 95% 60%;
		background-size: 49%;
	}

}
@media (min-width: 451px) and (max-width: 529px) {
	.first-page__org.black_label{
		background: url(/images/cs.png) no-repeat 95% 70%;
		background-size: 45%;
	}

}
@media (min-width: 530px) and (max-width: 640px) {
	.first-page__org.black_label{
		background: url(/images/cs.png) no-repeat 95% 72%;
		background-size: 40%;
	}

}
@media (min-width: 641px) and (max-width: 1023px) {
	.first-page__org.black_label{
		background: url(/images/cs.png) no-repeat 101% 20%;
		background-size: 30%;
	}

}
@media (min-width: 1024px) and (max-width: 1299px) {
	.first-page__org.black_label{
		background: url(/images/cs.png) no-repeat 100% -100%;
		background-size: 22%;
	}

}
@media (min-width: 1300px) and (max-width: 1599px) {
	.first-page__org.black_label{
		background: url(/images/cs.png) no-repeat 100% 340%;
		background-size: 25%;
	}

}
@media (min-width: 320px) and (max-width: 640px) {
	.first-page__org.black_label  .first-page__dop-info-right-item a.first-page__link-owner, .first-page__org.black_label  .first-page__dop-info-right-item .first-page__link-change {
		text-align: left;
	}

}
.first-page__label .icon.bad{
	font-size:0px;
}
.first-page__label .icon.bad:after {
	content: '';
	position: absolute;
    top: 6px;
    left: 15px;
    height: 18px;
    width: 18px;
	background: url("./../images/blacklist.svg") center left no-repeat;
	background-size: contain;
  }

.card-tabs .card-tabs__list li a {
	background-color: #e5e5e5;
}
.card-tabs .card-tabs__list li a .num{
	color:#4d5c61 !important;
}